<%@ page language="C#" autoeventwireup="true" inherits="AppStart, App_Web_appstart.aspx.16ccd3f0" enableEventValidation="false" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
    <title>..:: ICDAS 2.1 ::..</title>
    <meta http-equiv="X-UA-Compatible" content="IE=9">
     <script type="text/javascript">
            function resizeObject()
            {
	            var w = getBrowserWindowSize().width;
	            var h = getBrowserWindowSize().height - 5;

                var cObj = document.getElementById("Form1");
                if (cObj != null)
                {
		            cObj.style.height = (parseInt(h)) +"px";
	            }		

            }	        
	        
    </script>
</head>
<div id="loading" style="position: absolute; width: 100%; text-align: center; top: 300px;">
    <img src="../Images/AnimatedProgressBar.gif" border="0" />
    <asp:Label ID="lblloading" runat="server" Text="...Loading..." CssClass="blink-text"
        Width="100%"></asp:Label>
</div>

<script>
    var ld = (document.all);
    var ns4 = document.layers;
    var ns6 = document.getElementById && !document.all;
    var ie4 = document.all;
    if (ns4)
        ld = document.loading;
    else if (ns6)
        ld = document.getElementById("loading").style;
    else if (ie4)
        ld = document.all.loading.style;
    function init() {
        if (typeof (Sys) !== 'undefined' && Sys.Browser.agent === Sys.Browser.InternetExplorer && Sys.Browser.version === 10) {
            Sys.WebForms.PageRequestManager.getInstance()._onFormElementActive = function Sys$WebForms$PageRequestManager$_onFormElementActive(element, offsetX, offsetY) {
                if (element.disabled) { return; }
                this._activeElement = element;
                this._postBackSettings = this._getPostBackSettings(element, element.name);
                if (element.name) {
                    var tagName = element.tagName.toUpperCase();
                    if (tagName === 'INPUT') {
                        var type = element.type;
                        if (type === 'submit') {
                            this._additionalInput = encodeURIComponent(element.name) + '=' + encodeURIComponent(element.value);
                        }
                        else if (type === 'image') {
                            this._additionalInput = encodeURIComponent(element.name) + '.x=' + Math.floor(offsetX) + '&' + encodeURIComponent(element.name) + '.y=' + Math.floor(offsetY);
                        }
                    }
                    else if ((tagName === 'BUTTON') && (element.name.length !== 0) && (element.type === 'submit')) {
                        this._additionalInput = encodeURIComponent(element.name) + '=' + encodeURIComponent(element.value);
                    }
                }
            };
        }
        if (ns4) { ld.visibility = "hidden"; }
        else if (ns6 || ie4) ld.display = "none";
    }
</script>

<body bottommargin="0" leftmargin="0" topmargin="5" rightmargin="0" class="sidemenu" >
    <form id="Form1" runat="server"  >
        <table cellspacing="0" cellpadding="0" width="100%" align="center" height="100%" width="100%"
            border="0"  >
            <tr style="vertical-align: middle; text-align: center;">
                <td style="vertical-align: middle; text-align: center;">
                    <asp:Label ID="lblMenu" runat="server" Text="Please Wait..." ForeColor="white" Font-Bold="true" Font-Size="XX-Large" Font-Names="Arial" ></asp:Label>
                </td>
            </tr>
        </table>
    </form>
</body>
</html>
